
/* Added csss N 23-3-2026 */

.wpsl-search {
    margin-bottom: 25px;
    padding: 20px 20px 24px;
    background: #2196f336;
    border: 1px solid #2196f330;
    border-radius: 4px;
}
#wpsl-search-wrap form{
    display: flex !important;
    flex-direction: row;
    align-items: end;
}
#wpsl-search-wrap form .wpsl-input {
    display: flex !important;
    flex-direction: column;
    margin-bottom: 0px;
}
input#wpsl-search-btn {
    background: #0181ff;
    padding: 7px 22px;
    border: none;
    color: #ffff;
}
div#wpsl-stores {
    background: #f7f7f7;
    padding: 5px;
}
div#wpsl-stores strong{
    font-family: Orbitron, sans-serif !important;
    font-size: 14px;
    line-height: 18px !important;
}
div#wpsl-stores span{
    font-family: Roboto, sans-serif;
}
.wpsl-direction-wrap{
    font-family: Roboto, sans-serif;
}
div#wpsl-stores a.wpsl-directions{
    text-decoration: underline;
    color: #0181ff;
}

/* Added csss N 20-3-2026 */

.account-box a.fl-button {
    display: flex;
    gap: 3px;
}
li#wpmenucartli a.wpmenucart-contents {
    display: flex;
    align-items: center;
    text-align: start;
}
/* account page css start */
body.woocommerce-account nav.woocommerce-MyAccount-navigation {
    background: #fff;
    border-radius: 8px;
    border: 1px solid #e4e6ed;
    box-shadow: 0 12px 32px rgba(0, 0, 0, 0.05);
    padding: 24px 22px;
    margin-bottom: 20px;
}
body.woocommerce-account nav.woocommerce-MyAccount-navigation ul {
    margin: 0px !important;
}
body.woocommerce-account nav.woocommerce-MyAccount-navigation ul li{
    border-top:none !important;
    border-bottom: 0px solid #ddd !important;
    border-radius: 4px;
    background: #dddddd20;
    margin-bottom: 5px;
}
body.woocommerce-account nav.woocommerce-MyAccount-navigation ul li:hover{
    background: #0181ff20;
}
body.woocommerce-account nav.woocommerce-MyAccount-navigation ul li.is-active{
    background: #0181ff;
}
body.woocommerce-account nav.woocommerce-MyAccount-navigation ul li a{
    font-family: Orbitron, sans-serif !important;
    padding: 10px 20px !important;
    font-size: 16px;
    text-transform: capitalize;
}
body.woocommerce-account nav.woocommerce-MyAccount-navigation ul li.is-active a{
    color: #fff;
}
body.woocommerce-account .fl-content-full.container {
    padding: 20px 0;
}
body.woocommerce-account header.fl-post-header .post-edit-link {
    color: #fff !important;
    font-size: 14px !important;
    font-weight: normal !important;
    padding: 8px 22px !important;
    background: #000 !important;
    border-radius: 3px !important;
}
body.woocommerce-account .woocommerce-MyAccount-content {
    background: #fff;
    border-radius: 8px;
    border: 1px solid #e4e6ed;
    box-shadow: 0 12px 32px rgba(0, 0, 0, 0.05);
    padding: 30px 24px;
}
.woocommerce-account .woocommerce-MyAccount-content table {
    margin-bottom: 0px !important;
}
.woocommerce-account .woocommerce-MyAccount-content table th{
    font-size: 15px;
    font-family: Orbitron, sans-serif !important;
}
.woocommerce-account .woocommerce-MyAccount-content table td{
    font-size: 15px;
    font-family: Roboto, sans-serif;
}
.woocommerce-account section.woocommerce-order-details h2 {
    font-family: Orbitron, sans-serif !important;
    text-transform: capitalize;
    color: #000;
    font-size: 24px !important;
    background: linear-gradient(45deg, #e3f1ff, #ffffff);
    text-align: center;
    padding: 5px;
    border-radius: 4px;
    margin-bottom: 20px !important;
}
.woocommerce-account .woocommerce-MyAccount-content table td.woocommerce-orders-table__cell.woocommerce-orders-table__cell-order-actions a.view {
    padding: 5px 14px;
    background: #000;
    color: #fff;
    border: none;
    font-family: Roboto, sans-serif !important;
}
.woocommerce-account .u-columns.woocommerce-Addresses.col2-set.addresses .woocommerce-Address header.woocommerce-Address-title.title {
    display: flex;
    flex-direction: column;
}
.woocommerce-account .u-columns.woocommerce-Addresses.col2-set.addresses .woocommerce-Address header.woocommerce-Address-title.title h2{
    font-family: Orbitron, sans-serif !important;
    margin-top: 0px;
    color: #000;
    text-transform: capitalize;
    margin-bottom: 5px !important;
}
.woocommerce-account .u-columns.woocommerce-Addresses.col2-set.addresses .woocommerce-Address header.woocommerce-Address-title.title a.edit {
    position: relative;
    color: #0181ff;
    font-weight: 600;
    text-decoration: underline;
    bottom: 0;
}
.woocommerce-account .u-columns.woocommerce-Addresses.col2-set.addresses .woocommerce-Address h2 {
    font-family: Orbitron, sans-serif !important;
    text-transform: capitalize;
    margin-top: 15px !important;
    font-size: 20px;
    color: #000;
}
.woocommerce-account .u-columns.woocommerce-Addresses.col2-set.addresses .woocommerce-Address address {
    padding: 20px !important;
    background: #0181ff24;
    border: 1px solid #0181ff24 !important;
    color: #000;
    font-size: 16px;
    line-height: 28px;
    margin-top: 10px;
    border-radius: 6px;
    font-family: Roboto, sans-serif !important;
}
body.woocommerce-account .woocommerce-MyAccount-content form h2 {
    margin-top: 0px;
    font-family: Orbitron, sans-serif !important;
    text-transform: capitalize;
    color: #000;
    font-size: 20px !important;
    background: linear-gradient(45deg, #e3f1ff, #ffffff);
    text-align: center;
    padding: 5px;
    border-radius: 4px;
    margin-bottom: 20px !important;
}
body.woocommerce-account .woocommerce-MyAccount-content .woocommerce-info a.button{
    font-family: Roboto, sans-serif !important;
    padding: 8px 18px;
    text-transform: capitalize;
}
body.woocommerce-account .woocommerce-MyAccount-content p{
    font-family: Roboto, sans-serif !important;
    font-size: 15px !important;
}
body.woocommerce-account .woocommerce-MyAccount-content form label{
    font-family: Roboto, sans-serif !important;
    text-transform: capitalize;
    margin-bottom: 0px;
}
body.woocommerce-account .woocommerce-MyAccount-content form span.select2-selection.select2-selection--single {
    border: 1px solid #e4e6ed;
}
body.woocommerce-account .woocommerce-MyAccount-content form input{
    height: 40px !important;
}
form.woocommerce-EditAccountForm.edit-account legend {
    font-weight: 600;
    text-transform: capitalize;
    color: #000;
}
form.woocommerce-EditAccountForm.edit-account fieldset {
    margin-top: 20px;
}
body.woocommerce-account .woocommerce-MyAccount-content form button.button{
    padding: 12px 28px;
    background: #0181ff;
    color: #fff;
    border: none !important;
    font-family: Roboto, sans-serif !important;
    margin-top: 15px;
    text-transform: capitalize;
    font-weight: 600;
}

/* Login Page CSS Start */
body.woocommerce-account header.fl-post-header h1{
    font-family: Orbitron, sans-serif !important;
}
div#customer_login h2,h3{
    font-family: Orbitron, sans-serif !important;
    text-align: center;
    background: linear-gradient(45deg, #0181ff38, transparent);
    border-radius: 4px;
    padding: 8px;
    font-size: 24px;
}
div#customer_login form.woocommerce-form.woocommerce-form-login.login p.form-row {
    flex-direction: column;
    display: flex;
}
div#customer_login form.woocommerce-form.woocommerce-form-login.login p.woocommerce-LostPassword.lost_password {
    text-align: center;
}
div#customer_login form.woocommerce-form.woocommerce-form-login.login p.woocommerce-LostPassword.lost_password a{
    text-align: center;
    font-weight: 600;
    text-transform: capitalize;
    color: #0181ff;
}
div#customer_login form {
    background: #dddddd30;
}
div#customer_login form label{
    font-family: Roboto, sans-serif;
    font-size: 15px;
    text-transform: capitalize;
}
div#customer_login form label.woocommerce-form__label.woocommerce-form__label-for-checkbox.woocommerce-form-login__rememberme span{
    font-size: 14px;
    font-weight: 500;
}
div#customer_login form input{
    background: #fff;
}
div#customer_login form input {
    background: #fff;
    padding: 19px 10px !important;
}
div#customer_login form button{
    padding: 10px 28px;
    font-weight: 500;
    font-family: Roboto, sans-serif;
    margin-right: 0px;
}
div#customer_login form button.show-password-input {
    padding: 0px !important;
}
body.woocommerce-lost-password .fl-content-full.container {
    padding: 60px 0;
}
body.woocommerce-lost-password form.woocommerce-ResetPassword.lost_reset_password {
    text-align: center;
    background: #dddddd40;
    padding: 40px 20px;
    border-radius: 12px;
}
body.woocommerce-lost-password form.woocommerce-ResetPassword.lost_reset_password p.woocommerce-form-row.woocommerce-form-row--first.form-row.form-row-first {
    width: 50%;
    margin: auto;
    float: none;
}
body.woocommerce-lost-password form.woocommerce-ResetPassword.lost_reset_password label {
    font-size: 16px;
    text-transform: capitalize;
    font-family: Roboto, sans-serif !important;
}
form.woocommerce-ResetPassword.lost_reset_password button{
    padding: 10px 24px;
    font-weight: 500 !important;
    font-family: Roboto, sans-serif !important;
    text-transform: capitalize !important;
    margin-top: 10px;
}

.banner-fixed h1{
    font-size: 40px !important;
    line-height: 50px !important;
    font-weight: 800 !important;
    font-family: Orbitron, sans-serif !important;
}

section.related.products h2 {
    font-family: Orbitron, sans-serif !important;
    text-transform: uppercase;
    color: black;
    font-size: 26px;
    text-align: center;
    background: linear-gradient(45deg, #0181ff0d, transparent);
    border-radius: 4px;
    padding: 8px;
    box-shadow: 1px 1px 0px 2px #0181ff0d;
    margin: 40px 0 10px;
}

section.related.products ul.products li.product a.button{
    background-color: #000000 !important;
    text-transform: capitalize;
    font-size: 16px !important;
    color: white !important;
    font-family: Roboto, sans-serif;
    padding: 10px 28px !important;
    border-radius: 3px !important;
}
section.related.products ul.products{
    display: flex;
    flex-wrap: wrap;
    gap: 16px;
    margin-bottom: 30px;
}
section.related.products ul.products::before{
    display: none;
}
section.related.products ul.products li.product {
    background: #f2f2f261;
    padding: 20px !important;
    margin-bottom: 0px !important;
    height: 100% !important;
    border-radius: 6px;
    border: 1px solid #f5f5f5;
    flex: 0 0 24%;
    width: 100% !important;
    max-width: 100% !important;
    margin: 0 !important;
    /*height: -webkit-fill-available !important;*/
}
section.related.products ul.products li.product a img{
    border-radius: 6px !important;
}

section.related.products ul.products h2{
    font-family: Roboto, sans-serif !important;
    line-height: 26px;
    font-size: 16px !important;
    background: transparent !important;
    box-shadow: none !important;
    text-transform: uppercase !important;
}

.more-part-btn{
    display: flex;
    align-items: center;
    justify-content: center;
}
.more-part-btn .more-parts-wrapper {
    padding: 0px !important;
}
.more-part-btn .more-parts-wrapper button {
    width: 440px !important;
    padding: 17px;
    border: 1px solid #808080;
    font-family: Roboto, sans-serif !important;
    font-size: 17px;
    border-radius: 7px;
    transition:.5s;
}
.more-part-btn .more-parts-wrapper:hover button {
    background-color: rgba(1, 129, 255, 0.55);
    border-radius: 17px;
}
.more-part-btn .more-parts-dropdown {
    width: 90%;
    transform: translate(-50%, -15%);
    left: 50% !important;
    background: #fff;
    background-color: rgba(255, 255, 255, 0.92);
    border-radius: 0 0 12px 12px;
    color: black;
    text-align: left !important;
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
    padding: 0px;
    transition-duration: 400ms;
    padding: 12px 0px;
}
.more-part-btn .more-parts-dropdown a{
    display: inline-block;
    padding: 4px 17px !important;
    width: 100%;
    color: #000;
    text-decoration: none;
    font-size: 18px;
    border: none;
    font-weight: 500;
    font-family: Roboto, sans-serif !important;
}
.more-part-btn .more-parts-dropdown a:hover{
    background: #008fff;
}
.fl-woocommerce-categories ul.products li{
    position: relative;
    overflow: hidden;
    margin-bottom: 10px !important;
}
.fl-woocommerce-categories ul.products li a img{
    transition:.5s;
}
.fl-woocommerce-categories ul.products li:hover a img{
    scale: 1.4;
}



/* Added csss N 19-3-2026 */

.contact-page form input{
    background-color: #ffffff;
    border: 1px solid #e6e6e6;
}
.contact-page form textarea{
    background-color: #ffffff;
    border: 1px solid #e6e6e6;
}
.contact-page form label{
    font-family: Roboto, sans-serif !important;
}

/* Cart Page CSS Start */

body.woocommerce-cart form.woocommerce-cart-form table.shop_table thead tr th {
    font-size: 16px;
    font-weight: 800 !important;
    /* font-family: Roboto, sans-serif !important; */
    font-family: Orbitron, sans-serif !important;
}
body.woocommerce-cart form.woocommerce-cart-form table.shop_table td{
    font-family: Roboto, sans-serif !important;
}
body.woocommerce-cart form.woocommerce-cart-form table.shop_table td a{
    font-family: Roboto, sans-serif !important;
    color: #fff !important;
    font-weight: 600 !important;
    text-decoration: underline;
}
body.woocommerce-cart form.woocommerce-cart-form table.shop_table td span.woocommerce-Price-amount.amount{
    color: #000 !important;
}
body.woocommerce-cart form.woocommerce-cart-form table.shop_table td.product-thumbnail{
    width: 32px;
}
.coupon input#coupon_code {
    height: 35px;
}
.coupon button.button {
    padding: 8px 18px !important;
    line-height: normal !important;
    font-family: Roboto, sans-serif !important;
}
body.woocommerce-cart form.woocommerce-cart-form table.shop_table td.actions button.button{
    padding: 8px 18px !important;
    line-height: normal !important;
    font-family: Roboto, sans-serif !important;
    font-size: 15px;
    text-transform: capitalize;
}
body.woocommerce-cart form.woocommerce-cart-form table.shop_table td a.remove{
    color: #a00 !important;
    text-decoration: none !important;
}
body.woocommerce-cart form.woocommerce-cart-form table.shop_table td a.remove:hover {
    color: #fff !important;
    text-decoration: none !important;
    background: #a00;
    text-align: center;
}
.cart_totals h2{
    font-family: Orbitron, sans-serif !important;
    color: #000 !important;
    font-size: 26px !important;
    text-transform: capitalize;
    border-bottom: 1px solid #ddd;
    margin-bottom: 20px;
}
.cart_totals.calculated_shipping table th{
    font-family: Orbitron, sans-serif !important;
}
.cart_totals.calculated_shipping table td p{
    font-family: Roboto, sans-serif !important;
}
.cart_totals.calculated_shipping table ul li label{
    font-family: Roboto, sans-serif !important;
    margin-left: 0px !important;
}
.cart_totals.calculated_shipping .wc-proceed-to-checkout a.checkout-button {
    background: #000000 !important;
    padding: 14px !important;
    border: none !important;
    font-family: Roboto, sans-serif !important;
}


/* Checkout Page CSS Start */

body.woocommerce-checkout header.fl-post-header h1{
    font-family: Orbitron, sans-serif !important;
    text-transform: capitalize;
}
body.woocommerce-checkout .woocommerce-info{
    font-family: Roboto, sans-serif !important;
}
body.woocommerce-checkout .woocommerce-info a{
    color: #0181ff !important;
}
form#woocommerce-checkout-form-coupon p.form-row {
    width: 50%;
}
form#woocommerce-checkout-form-coupon button.button{
    padding: 7px 16px !important;
    line-height: normal !important;
    font-family: Roboto, sans-serif !important;
    font-size: 15px;
    text-transform: capitalize;
}
body.woocommerce-checkout form.checkout.woocommerce-checkout {
    background: #f5f5f5;
    background: #0181ff0f;
    padding: 20px 30px 40px;
    border: 1px solid #0181ff12;
}
body.woocommerce-checkout form.checkout.woocommerce-checkout input{
    height: 40px;
    background: #fff;
}
body.woocommerce-checkout form.checkout.woocommerce-checkout input[type="checkbox"]{
    height: auto;
}
span#select2-billing_state-container {
    height: 38px;
    display: flex;
    align-items: center;
}
body.woocommerce-checkout form.checkout.woocommerce-checkout span.select2-selection.select2-selection--single {
    border: 1px solid #ddd;
}
span#select2-billing_state-container {
    height: 38px;
    display: flex;
    align-items: center;
}
span#select2-coderockz_woo_delivery_delivery_selection_box-container{
    height: 38px;
    display: flex;
    align-items: center;
}
div#customer_details .col-1 h3 {
    font-size: 18px;
    font-family: Orbitron, sans-serif !important;
    font-weight: 800 !important;
    color: #000;
    background: linear-gradient(45deg, #0181ff42, transparent);
    padding: 6px 20px !important;
    margin-bottom: 15px !important;
    text-transform: capitalize;
    border-radius: 3px;
}
h3#order_review_heading {
    font-size: 18px;
    font-family: Orbitron, sans-serif !important;
    font-weight: 800 !important;
    color: #000;
    background: linear-gradient(45deg, #0181ff42, transparent);
    padding: 6px 20px !important;
    margin-bottom: 15px !important;
    text-transform: capitalize;
    border-radius: 3px;
}
div#order_review {
    padding: 0px !important;
    background: transparent !important;
}
div#payment input {
    height: auto;
    margin-right: 5px !important;
}
h3#ship-to-different-address{
    font-size: 16px !important;
    font-family: Orbitron, sans-serif !important;
    font-weight: 800 !important;
    color: #000 !important;
    background: transparent !important;
    padding: 0px 20px !important;
    margin-bottom: 0px !important;
    text-transform: capitalize;
}
div#order_review table th{
    font-family: Orbitron, sans-serif !important;
}
div#order_review table td{
    font-family: Roboto, sans-serif !important;
}
button#place_order {
    padding: 12px 30px;
    text-transform: capitalize;
    font-weight: 600;
    background-color: #0181ff !important;
    border: none;
    font-family: Roboto, sans-serif !important;
}
p.woocommerce-notice.woocommerce-notice--success.woocommerce-thankyou-order-received {
    padding: 12px;
    text-align: center;
    background: #0c8910;
    font-size: 16px;
    border-radius: 4px;
    color: #fff;
    font-weight: 600;
    text-transform: capitalize;
    font-family: Roboto, sans-serif !important;
}

section.woocommerce-bacs-bank-details h2, h3 {
    color: #000;
    font-family: Orbitron, sans-serif !important;
    text-transform: capitalize;
    font-weight: bold !important;
}
.woocommerce-order section.woocommerce-order-details h2.woocommerce-order-details__title{
    font-family: Orbitron, sans-serif !important;
    color: #000;
    text-transform: capitalize;
    font-size: 24px;
}

.woocommerce-order section.woocommerce-order-details table th{
    font-family: Orbitron, sans-serif !important;
}

.woocommerce-order section.woocommerce-order-details table td{
    font-family: Roboto, sans-serif !important;
}
section.woocommerce-customer-details .woocommerce-column h2 {
    font-family: Orbitron, sans-serif !important;
    text-transform: capitalize;
    margin-top: 15px !important;
    font-size: 20px;
    color: #000;
}
section.woocommerce-customer-details .woocommerce-column address {
    padding: 20px !important;
    background: #0181ff24;
    border: 1px solid #0181ff24 !important;
    color: #000 !important;
    font-size: 16px;
    line-height: 28px;
}
body.woocommerce-checkout header.fl-post-header .post-edit-link {
    color: #fff !important;
    font-size: 14px !important;
    font-weight: normal !important;
    padding: 8px 22px !important;
    background: #000 !important;
    border-radius: 3px !important;
}
.woocommerce-order header.fl-post-header .post-edit-link:hover{
    color:#fff !important;
}

nav.custom-pagination {
    justify-content: center;
    gap: 5px !important;
    margin-bottom: 40px;
}
nav.custom-pagination .page-numbers {
    width: 32px;
    height: 32px;
    background: #000;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
}
nav.custom-pagination .page-numbers.current{
    background-color: #0181ff;
}
nav.custom-pagination .prev.page-numbers {
    width: auto;
    height: auto;
    background: transparent;
    color: #000;
}
nav.custom-pagination .next.page-numbers {
    width: auto;
    height: auto;
    background: transparent;
    color: #000;
}
.merch-sec ul.products li.product a.button{
    background-color: #000000;
    text-transform: capitalize;
    font-size: 16px !important;
    color: white !important;
    font-family: Roboto, sans-serif;
    padding: 10px 28px;
    border-radius: 3px;
}
.merch-sec ul.products{
    display: flex;
    flex-wrap: wrap;
    gap: 16px;
    margin-bottom: 40px;
}
.merch-sec ul.products::before{
    display: none;
}
.merch-sec ul.products li.product {
    background: #f2f2f261;
    padding: 20px !important;
    margin-bottom: 0px !important;
    height: 100% !important;
    border-radius: 6px;
    border: 1px solid #f5f5f5;
    flex: 0 0 24%;
    width: 100% !important;
    max-width: 100% !important;
    margin: 0 !important;
}
.merch-sec ul.products li.product a img{
    border-radius: 6px !important;
}

.merch-sec ul.products li.product h2{
    font-family: Roboto, sans-serif !important;
    line-height: 26px;
    font-size: 16px !important;
}
table.variations tr.attribute-size {
    flex-direction: column;
    display: flex;
    gap: 8px;
}
table.variations tr.attribute-size td.value label {
    margin-bottom: 0;
    margin-left: 4px !important;
}
table.variations tr.attribute-size th.label label {
    font-size: 18px;
    margin: 0px !important;
    font-family: Orbitron, sans-serif !important;
}
table.variations {
    margin-top: 0px !important;
}
.single_variation_wrap .woocommerce-variation-add-to-cart {
    display: flex !important;
    flex-direction: column !important;
    gap: 10px !important;
}

/* end */

/* Added csss N 18-3-2026 */

.head-link-wrapper a i {
    font-size: 18px !important;
    margin-right: 5px !important;
    color: #0181ff !important;
}
.aws-search-result .aws_result_title {
    font-weight: 600;
    margin-bottom: 6px;
    color: #000000;
    font-size: 14px;
    text-transform: uppercase;
}
.aws-search-result .aws_result_excerpt {
    color: #222;
    margin-bottom: 10px;
    font-size: 13px;
    font-weight: 500;
}
.aws-search-result .aws_result_price span.woocommerce-Price-amount.amount {
    color: #0181ff !important;
}
.aws-search-result .aws_search_more a {
    font-size: 14px;
    line-height: 50px;
    border: 0;
    text-align: center;
    color: #0181ff;
    font-weight: 600;
    text-transform: capitalize;
    background: #000000;
}
.aws-search-result .aws_result_link {
    padding: 20px 20px;
}
.aws-search-result .aws_result_image img {
    width: 74px;
}
.aws-container .aws-show-clear .aws-search-field {
    border: 1px solid #808080 !important;
    border-radius: 12px 0 0 12px !important;
    padding: 0 20px;
    background: #000;
}
.aws-container .aws-show-clear .aws-search-field:hover{
    background: #000 !important;
    border: 1px solid #808080 !important;
}
.aws-container .aws-show-clear .aws-search-field:focus{
    background: #000 !important;
    border: 1px solid #808080 !important;
}
.aws-container .aws-show-clear .aws-search-field:focus-visible{
    background: #000 !important;
    border: 1px solid #808080 !important;
}
form.aws-search-form.aws-show-clear {
    border: 0px solid #808080;
    background: #00000040;
    flex-direction: row-reverse;
    border-radius: 12px !important;
}
.aws-container .aws-search-form .aws-search-btn {
    padding: 0;
    line-height: 10px;
    width: 48px;
    background: grey !important;
    border: none;
    color: lightgrey;
    cursor: pointer;
    transition: color 0.2s ease;
    border-radius: 0px 12px 12px 0px !important;
}

/* Archieve Page CSS Start */
nav.woocommerce-breadcrumb a {
    color: #0181ff !important;
}
body.archive .customShopwrap {
    margin: 80px 0 !important;
}
body.archive .fl-page-content .container {
    width: 100% !important;
    max-width: 1280px !important;
}
body.archive .customShopwrap header.woocommerce-products-header h1 {
    color: #000;
    font-family: Orbitron, sans-serif;
    border-bottom: 1px solid #dddddd61;
    margin-bottom: 20px;
    background: linear-gradient(45deg, #e3f1ff, #ffffff);
    text-align: center;
    border-radius: 4px;
    font-size: 32px;
    line-height: 62px;
}
body.archive form.woocommerce-ordering select.orderby {
    padding: 5px;
    border: 1px solid #ddd;
    border-radius: 2px;
}
body.archive .fl-page-content .container .customShopwrap .sidebarFilter {
    background: #0181ff1c;
    border-radius: 3px;
}
body.archive .fl-page-content .container .customShopwrap .sidebarFilter h3{
    font-family: Orbitron, sans-serif;
    border-bottom: 1px solid #ddd;
    font-size: 26px;
    margin-top: 0;
    margin-bottom: 25px;
    text-align: center;
    background: #ffffffd9;
}
body.archive .woocommerce-category-list {
    margin-bottom: 10px;
}
body.archive .woocommerce-category-list label{
    font-family: Orbitron, sans-serif;
    border-bottom: 1px solid;
    margin-bottom: 10px;
}
body.archive .woocommerce-attribute-list{
    margin-bottom: 10px;
}
body.archive .woocommerce-attribute-list label{
    font-family: Orbitron, sans-serif;
    border-bottom: 1px solid;
    margin-bottom: 10px;
}
body.archive ul.products li.product a img {
    border: none !important;
    height: 180px;
    object-fit: cover;
    border-radius: 4px !important;
}
body.archive ul.products li.product a.button{
    background-color: #000000;
    text-transform: capitalize;
    font-size: 16px !important;
    color: white !important;
    font-family: Roboto, sans-serif;
    padding: 10px 28px;
    border-radius: 3px;
}
body.archive ul.products{
    display: flex;
    flex-wrap: wrap;
    gap: 16px;
    margin-bottom: 40px;
}
body.archive ul.products::before{
    display: none;
}


/*body.archive ul.products li.product {
    background: #f2f2f261;
    padding: 20px !important;
    margin-bottom: 0px !important;
    border-radius: 4px;
    border: 1px solid #f5f5f5;
    flex: 0 0 23%;
    width: 100% !important;
    max-width: 100% !important;
    margin: 0;
}*/

body.archive ul.products li.product h2{
    font-family: Roboto, sans-serif !important;
    line-height: 26px;
    font-size: 16px !important;
    text-transform: uppercase;
}

nav.woocommerce-pagination ul.page-numbers li span{
    padding: 10px 15px;
}
nav.woocommerce-pagination ul.page-numbers li a{
    padding: 10px 15px;
}
div#tab-description .fl-row-fixed-width {
    max-width: 100%;
}

/* Single Product Page CSS Start */

body.single-product .fl-page-content .container {
    width: 100% !important;
    /* max-width: 83%; */
    max-width: 1400px;
    padding: 0 20px;
}
body.single-product .customShopwrap{
    margin:70px 0 80px 0 !important;
}
body.single-product nav.woocommerce-breadcrumb {
    margin-bottom: 40px !important;
}

body.single-product .product h1.product_title.entry-title {
    font-family: Orbitron, sans-serif;
    line-height: normal;
    color: #000;
}
body.single-product form.cart {
    flex-direction: column;
    display: flex !important;
    gap: 10px;
}
body.single-product form.cart button.single_add_to_cart_button.button.alt {
    padding: 13px;
    background-color: #0181ff !important;
    font-family: Roboto, sans-serif !important;
    text-transform: capitalize !important;
}
body.single-product form.cart p{
    font-size: 15px;
    color: #000;
}
body.single-product ul.tabs {
    padding-left: 0px !important;
}
body.single-product ul.tabs li{
    margin: 0 0px !important;
}
body.single-product ul.tabs li.active{
    background: #000 !important;
}
body.single-product ul.tabs li.active a{
    outline: none;
    color: #fff !important;
}
body.single-product ul.tabs li a::focus{
    border: none !important;
    outline: none !important;
}
body.single-product ul.tabs li a {
    padding: .5em 20px;
    outline: none;
}
body.single-product div#reviews div#comments h2 {
    font-size: 26px;
    color: #000;
    font-family: Orbitron, sans-serif !important;
    margin-bottom: 10px;
}
form#commentform input#submit {
    background: #0181ff !important;
    font-size: 16px !important;
    padding: 9px 24px !important;
    color: #fff !important;
    font-weight: 500 !important;
    border: none !important;
    font-family: Roboto, sans-serif !important;
}
body.single-product form.cart .form-row {
    padding: 0px;
    margin: 0 0 6px;
}
body.single-product form.cart .form-row .form-group {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
}
body.single-product form.cart .form-row .form-group label.form-control-label {
    flex: 0 0 100%;
    border-bottom: 1px solid #ddd;
    font-size: 16px;
    margin-top: 10px;
    background: #dddddd47;
    padding: 2px 16px;
    font-family: Orbitron, sans-serif;
}
body.single-product form.cart .form-row .form-group .form-check {
    /* padding-left: 0 !important; */
    flex: 0 0 100%;
}
body.single-product form.cart .form-row .form-group .form-check label.form-check-label {
    display: flex !important;
    align-items: start;
    gap: 12px;
}
body.single-product form.cart .form-row .form-group .form-check label.form-check-label input[type="radio"] {
    margin-top: 0px;
}
body.single-product form.cart .form-row .form-group .form-check label.form-check-label span.ppom-input-option-label {
    line-height: 22px;
    font-weight: 500;
    font-family: Roboto, sans-serif;
    left: 0;
    top: 0;
}

/* End */

/* Added csss N 17-3-2026 */

.footer-cont-box a i{
    color: #0181ff !important;
}
.durability{
    background-image: linear-gradient(to bottom, rgba(55, 55, 55, 0.98), rgba(0, 0, 0, 0.98), rgba(0, 0, 0, 0.9), rgba(0, 0, 0, 0.9));
    z-index: 2;
    position: relative
}
.testimonial-nav-arrow i {
    font-size: 40px;
}
body.home .sp-testimonial-free-section .sp-testimonial-item::before {
    position: absolute;
    content: '';
    left: 0;
    top: 0;
    background-image: url(http://hpdiesel.tel5.com.au/wp-content/uploads/2026/03/quote-marks.png);
    width: 133px;
    height: 133px;
    opacity: .1;
    background-size: contain;
}
#sp-testimonial-free-wrapper-1965 .sp-testimonial-free-section .sp-testimonial-client-rating i.fa {
    font-size: 26px;
}
body.home .sp-testimonial-client-testimonial {
    margin-bottom: 0px !important;
}
body.home .sp-testimonial-free-section .sp-testimonial-item {
    text-align: center;
    will-change: transform;
    padding: 70px 17px 30px 17px;
    text-align: center;
    background: linear-gradient(to bottom right, rgba(222, 222, 222, 1), rgba(250, 250, 250, 1), rgba(250, 250, 250, 1), rgba(200, 200, 200, 1));
    border-radius: 10px;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
    height: auto;
}
body.home .sp-testimonial-client-rating {
    position: absolute;
    top: 45px;
    left: 50%;
    transform: translate(-50%, -50%);
}

/* End Added csss N 17-3-2026 */
.shop-products.category-filter-main{
    max-width: 1280px;
    margin: 0 auto 30px;
}
.shop-products.category-filter-main{
    display: flex;
    flex-direction: row-reverse;
}
.shop-products.category-filter-main .product-start{
    width: 80%;
}
.shop-products.category-filter-main .categories-attributes-main{
    width: 20%;
}
.shop-products.category-filter-main ul.products li{
    width: 22%;
}
.shop-products.category-filter-main ul.products li:nth-child(4n){
margin-right: 0px;
}
.pagination-start{
    text-align: right;
}
.pagination-start a{
    font-family: 'Montserrat';
    font-size: 1rem;
    line-height: 1.625rem;
    color: #0d76bd ;
    font-weight: 600;
}
.pagination-start .page-numbers{
    color: var(--text-color);
    background-color: var(--bg-color);
    padding: 8px 10px;
    border-radius: 100%;
    border: 1px solid var(--text-color);
}
.pagination-start .page-numbers.current{
color: var(--hover-text-color);
background-color: var(--hover-bg-color);
border-color: var(--hover-text-color);
}
.custom-filters-widget-wrapper{
    width: 560px;
    margin: 0 auto;
    display: flex;
    gap: 30px;
}
.custom-filter-content select{
    width: 100% !important;
    /* margin-bottom: 1em; */
    background-color: transparent;
    color: #fff;
    font-size: 16px;
    font-family: poppins ! IMPORTANT;
    border: solid 1px #808080 !important;
    font-weight: 600 !important;
    height: 55px !important;
    border-radius: 5px;
    padding: 0 10px;
    font-family: Roboto, sans-serif !important;
    letter-spacing: .5px;
}
.custom-filters-section{
    width:100%;
}
.custom-filters-section-submit{
    width:50%;
    display: flex;
    justify-content: space-between;
    flex-direction: row-reverse;
}
.custom-filters-section-submit button{
    background-color: #fff;
    color: #000 !important;
    font-size: 16px !important;
    border-radius: 0px;
    font-family: poppins ! IMPORTANT;
    height: 47px !important;
    text-transform: uppercase;
    font-weight: 600 !important;
    width: 45%;
    white-space: inherit;
    display: flex;
    border:0;
    align-items: center;
    justify-content: center;
}
option{
    color: #000;
    outline: unset !important;
}
select:focus{
    outline: unset !important;
}


/* @media (min-width: 1100px) and (max-width: 1800px) {
    .fl-node-1739g5dm2v4z {
        width: 31.96% !important;
    }
} */

@media(max-width:1480px){
    .head-link-wrapper{
        gap: 0px !important;
    }
    .new-header .fl-col-group.fl-node-5ado4efm98c2 {
        display: flex;
        align-items: center;
        justify-content: space-between;
    }
    .fl-node-1739g5dm2v4z {
        width: 40.96%;
    }
}

@media(max-width:767px){
    .custom-filters-widget-wrapper{
        width:100%;
    }
    .custom-filters-widget-wrapper{
        display: block;
    }
    .custom-filters-section, .custom-filters-section-submit{
        width:100%;
    }
}




ul.heat_exchanger {
    list-style-type: disc;
}

/*22/05/2026*/
@media (max-width:468px) {

    .customShopwrap .col-md-12{
        padding: 0;
    }
    .woocommerce div.product .woocommerce-tabs ul.tabs, .woocommerce-page div.product .woocommerce-tabs ul.tabs{
        padding: 0 !important;
    }

    .n2-ss-slider-4 h2{
        font-size: 25px !important;
    }
    .fl-node-vkdcs3te8uol .menu a{
        align-items: center;
    }
    li#wpmenucartli a.wpmenucart-contents {
    align-items: center;
    }
    .ppom-price-container-5025{
        padding: 0 5px;
    }

}
.afterpay-main-text{
    padding-left: 10px;
}